config application list
    edit "g-default"
        set comment "Monitor all applications."
        config entries
            edit 1
                set action pass
            next
        end
    next
    edit "g-sniffer-profile"
        set comment "Monitor all applications."
        unset options
        config entries
            edit 1
                set action pass
            next
        end
    next
    edit "g-wifi-default"
        set comment "Default configuration for offloading WiFi traffic."
        set deep-app-inspection disable
        config entries
            edit 1
                set action pass
                set log disable
            next
        end
    next
    edit "App_Ctrl_1"
        set other-application-log enable
        set unknown-application-log enable
        config entries
            edit 1
                set application 43541 48977 48976 47822
                set action pass
                set log disable
            next
            edit 2
                set application 17405
                set action pass
                set log disable
            next
            edit 3
                set application 39243 42662 16171 25953 38547 16270
                set action pass
                set log disable
            next
            edit 4
                set category 2 6
            next
            edit 5
                set category 25
                set action pass
                set log disable
            next
        end
    next
    edit "IoT"
        set other-application-log enable
        config entries
            edit 1
                set application 17244
                set action pass
                set log disable
            next
            edit 2
                set category 2 6
            next
        end
    next
end
